Index: javascript/container/gadgets.js
===================================================================
--- javascript/container/gadgets.js	(revision 629575)
+++ javascript/container/gadgets.js	(working copy)
@@ -598,6 +598,7 @@
 gadgets.Container = function() {
   this.gadgets_ = {};
   this.parentUrl_ = '';
+  this.serverBase_ = '../../' // default gadget server
 };
 
 gadgets.Container.inherits(gadgets.Extensible);
@@ -620,6 +621,14 @@
 gadgets.Container.prototype.layoutManager =
     new gadgets.StaticLayoutManager();
 
+gadgets.Container.prototype.setServerBase = function(url) {
+  this.serverBase_ = url;
+};
+
+gadgets.Container.prototype.getServerBase = function() {
+  return this.serverBase_;
+};
+
 gadgets.Container.prototype.setParentUrl = function(url) {
   this.parentUrl_ = url;
 };
@@ -633,7 +642,9 @@
 };
 
 gadgets.Container.prototype.createGadget = function(opt_params) {
-  return new this.gadgetClass(opt_params);
+  var gadget = new this.gadgetClass(opt_params);
+  gadget.setServerBase(this.serverBase_);
+  return gadget;
 };
 
 gadgets.Container.prototype.addGadget = function(gadget) {
@@ -671,7 +682,16 @@
   return this.nextGadgetInstanceId_++;
 };
 
+/**
+ * Refresh all the gadgets in the container.
+ */
+gadgets.Container.prototype.refreshGadgets = function() {
+  for (var key in this.gadgets_) {
+    this.gadgets_[key].refresh();
+  }
+};
 
+
 // ------------
 // IfrContainer
 
Index: javascript/container/sample8.html
===================================================================
--- javascript/container/sample8.html	(revision 0)
+++ javascript/container/sample8.html	(revision 0)
@@ -0,0 +1,39 @@
+<!DOCTYPE html>
+<html>
+<head>
+<title>Sample: Simple Container</title>
+<!-- default container look and feel -->
+<link rel="stylesheet" href="gadgets.css">
+<script type="text/javascript" src="../../features/rpc/rpc.js?c=1"></script>
+<script type="text/javascript" src="cookies.js"></script>
+<script type="text/javascript" src="gadgets.js"></script>
+<script type="text/javascript">
+var specUrl0 = 'http://www.google.com/ig/modules/horoscope.xml';
+var specUrl1 = 'http://www.labpixies.com/campaigns/todo/todo.xml';
+
+// This container lays out and renders gadgets itself.
+
+gadgets.container.setServerBase('http://localhost:8080/gadgets/');
+function renderGadgets() {
+  var gadget0 = gadgets.container.createGadget({specUrl: specUrl0});
+  var gadget1 = gadgets.container.createGadget({specUrl: specUrl1});
+
+
+  gadgets.container.addGadget(gadget0);
+  gadgets.container.addGadget(gadget1);
+  gadgets.container.layoutManager.setGadgetChromeIds(
+      ['gadget-chrome-x', 'gadget-chrome-y']);
+
+  gadgets.container.renderGadget(gadget0);
+  gadgets.container.renderGadget(gadget1);
+};
+</script>
+</head>
+<body onLoad="renderGadgets()">
+  <h2>Sample: Simple Container</h2>
+  <div id="gadget-chrome-x" class="gadgets-gadget-chrome"></div>
+  <div id="gadget-chrome-y" class="gadgets-gadget-chrome"></div>
+  <br>
+  <a href="javascript:gadgets.container.refreshGadgets();">Refresh Gadgets</a>
+</body>
+</html>
